\version "2.17.29"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Lupacchino"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	footnotes = ""
	title = \markup{Number 14 from \italic "Primo Libro a due voci"}
	source = "http://www.meanderings.de/music.html#Lupacchino_Tasso"
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

%\key f \major
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
 fourteencantusnotes = {     \key c \major
      \time 2/2	                   
      r\breve  |  % 1
      f'1 f'2 f'2 |  % 2
      e'1 g'2. a'4 |  % 3
      b'2 c''1 b'4 a'4 |  % 4
      g'2 a'1 g'2 |  % 5
      a'1 r2  a'2. % 6
      b'4 c''2. b'4 a'2 |  % 7
      g'2 bes'2. a'4 g'4 f'4 |  % 8
      g'2 f'2. e'8 d'8 e'2 |  % 9
      f'\breve |  % 10
      r2  g'2 a'1 |  % 11
      b'1 a'1 |  % 12
      g'2 f'2 e'1 |  % 13
      r2  d'2 e'2 f'1 % 14
      e'4 d'4 c'2 d'2. % 15
      e'4 f'4 g'4 a'2 b'2. % 16
      a'4 a'2. g'4 g'2 |  % 17
      a'1 r1  |  % 18
      g'1 f'2 e'2 |  % 19
      d'2 f'1 e'4 d'4 |  % 20
      c'2 d'1 c'2 |  % 21
      d'2 a'2 a'2 a'2 |  % 22
      b'2 c''2. b'4 a'4 g'4 |  % 23
      a'2. g'4 f'4 e'4 f'1 % 24
      e'4 d'4 c'4 d'4 e'4 f'4 |  % 25
      e'2 d'1 c'2 |  % 26
      d'2 a'2 a'2 a'2 |  % 27
      b'2 c''2. b'4 a'4 g'4 |  % 28
      a'2. g'4 f'4 e'4 f'1 % 29
      e'4 d'4 c'4 d'4 e'4 f'4 |  % 30
      e'4 d'4 d'1 c'2 |  % 31
      d'\longa \endbar
}
% expanding: tenornotes.ly
fourteentenornotes = {      \key c \major \clef "G_8"
      \time 2/2 	                   	                   
      d'1 d'2 d'2 |  % 1
      d'1 a2. b4 |  % 2
      c'2 d'2 e'2 c'2 |  % 3
      d'2 e'1 d'4 c'4 |  % 4
      \ss bes2 a2 b1 |  % 5
      a\breve |  % 6
      r2  a2. b4 c'1 % 7
      b2 g2 bes2. % 8
      a4 g4 f4 g2 a2. % 9
      g4 f4 e4 d2 a2 |  % 10
      b2 c'1 b4 a4 |  % 11
      g4 a4 b4 c'4 d'4 e'4 f'4 d'4 |  % 12
      e'4 d'4 d'2. c'8 b8 c'2 |  % 13
      d'1 r1  |  % 14
      d'1 e'2 f'2. % 15
      e'4 d'2 c'2 d'2. % 16
      c'4 b4 a4 b1 |  % 17
      a1 d'1 |  % 18
      c'2 b2 a2 c'2 |  % 19
      b2 a1 g4 f4 |  % 20
      e2 d2 e1 |  % 21
      d1 r2  d'2 |  % 22
      d'2 c'2 f'2. e'4 |  % 23
      d'4 c'4 d'2. c'4 b4 a4 |  % 24
      b2 b2 a2. g8 f8 |  % 25
      g4 f4 e4 d4 e2 e2 |  % 26
      d1 r2  d'2 |  % 27
      d'2 c'2 f'2. e'4 |  % 28
      d'4 c'4 d'2. c'4 b4 a4 |  % 29
      b2 b2 a2. g8 f8 |  % 30
      g4 f4 e4 d4 e2 e2 |  % 31
      d\longa \endbar
}
\score{
         <<

  <<
	\context Staff="1"
	{
	  \transpose c c {
	    \voicedefault 
	    \fourteencantusnotes
	  }
	}
      >>


<<	\context Staff="3"
	{
	  \transpose c c {
	    \voicedefault
	    \fourteentenornotes
	  }
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }
	  \context { \Lyrics
		     \override InstrumentName.font-size = #0
 		     \override InstrumentName.font-series = #'bold
		     \override InstrumentName.X-offset = #0
		   }

	}
\midi {
    \tempo 2 = 110
    }
}
% Local Variables:
% coding: utf-8
% End:

